@media only screen and (max-width: 2560px) and (min-width: 1980px) {
  .doctor-info-section div.doctor-img-section img {
    right: 444px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    min-height: 1574px;
    margin: -465px 0 0;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: 70px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    bottom: 330px;
  }
  div.home-welcome-section {
    background-size: 114% 105%;
  }
}
@media only screen and (max-width: 1680px) {
  .doctor-info-section .doctor-info-description {
    padding-left: 75px;
  }
  .doctor-info-section .doctor-info-description p {
    padding-right: 100px;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-size: 104%;
    background-position: 0px 27px !important;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 49px;
    top: 115px;
  }
  .doctor-info-section div.doctor-img-section .dental-img-text .vc_column-inner .wpb_wrapper {
    padding-right: 80px;
  }
  .doctor-info-section div.doctor-img-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    bottom: 95px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: 76px;
    width: 595px;
    right: 54px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: -450px 0 0;
    background-size: 100% 100% !important;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    padding-right: 80px;
    top: -8px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    bottom: 70px;
  }
}
@media only screen and (max-width: 1600px) {
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0px 64px !important;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 40px;
    top: 113px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: 50px;
    width: 584px;
    right: 48px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: -480px 0 0;
    background-size: 100% 100% !important;
  }
  .footer_main:after {
    background-size: 160px;
    width: 190px;
    height: 192px;
  }
}
@media screen and (max-width: 1599px) {
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0px 64px !important;
    background-size: 108% !important;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 9px;
    top: 111px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: 64px;
    width: 570px;
    right: 22px;
  }
  .footer_contactform {
    padding-bottom: 260px;
  }
  div.clinic-image-section {
    padding-bottom: 40px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    bottom: 20px;
  }
  .full-width-big-cta {
    padding: 250px 0 100px;
  }
  .full-width-big-cta.mckay-dental-section {
    padding: 100px 0;
  }
  .full-width-big-cta h3 {
    font-size: 30px;
    line-height: 40px;
  }
  .address_map iframe {
    height: 500px;
  }
  .py-100 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .contact-us .dental-review-section {
    padding: 100px 0px 180px;
  }
}
@media only screen and (max-width: 1499px) {
  .header_menu .main-menu-right-area .header_top_content .header_info {
    padding: 25px 0 20px;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0px 105px !important;
    height: 842px;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 22px;
    top: 147px;
    width: 528px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: -5px;
    width: 549px;
    right: 18px;
  }
  .theme-btn {
    font-size: 18px;
  }
  .theme-btn .vc_general.vc_btn3 {
    font-size: 18px;
  }
  .why-choose-dental-clinic-section {
    padding-top: 160px;
  }
  .footer_main:after {
    display: none;
  }
  .flip-box-wrapper {
    padding-top: 30px;
  }
}
@media only screen and (max-width: 1399px) {
  .header_menu .main-menu-right-area {
    padding-right: 20px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info {
    padding: 20px 0 20px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info >div {
    margin-left: 15px;
  }
  .header_menu .main-menu-right-area .navbar-nav li a {
    font-size: 16px;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0px 143px !important;
    height: 842px;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 18px;
    top: 150px;
    width: 503px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: -23px;
    width: 509px;
  }
  .why-choose-dental-clinic-section {
    padding-top: 165px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: -410px 0 0;
    min-height: 1020px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: -40px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    bottom: -35px;
  }
  div.clinic-image-section .tooth-clinic-image-group {
    padding-left: 15px;
  }
  .footer_contactform {
    padding-bottom: 340px;
  }
}
@media only screen and (max-width: 1299px) {
  .header_menu .main-menu-right-area {
    padding-right: 15px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info {
    padding: 20px 0 15px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info >div {
    margin-left: 10px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info .address {
    font-size: 14px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info .theme-btn {
    font-size: 16px;
  }
  .header_menu .main-menu-right-area .header_top_content .header_info .secondary-btn {
    font-size: 18px;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0px 180px !important;
    height: 842px;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 25px;
    top: 182px;
    width: 445px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: -48px;
    width: 474px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: -40px;
    left: 60px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    left: 39px;
  }
}
@media only screen and (max-width: 1199px) {
  .dr-box .wpb_single_image {
    height: 350px;
  }
  div.home-welcome-section {
    background-position: 70% -64rem !important;
    background-size: 180% 89%;
    padding-top: 0px;
    padding-bottom: 5px;
  }
  div.home-welcome-section h3 {
    margin-top: 60px;
    font-size: 22px;
  }
  div.home-welcome-section::before {
    bottom: -120px;
    right: -120px;
  }
  div.home-welcome-section figure {
    margin-top: 20px !important;
  }
  div.home-welcome-section::before {
    bottom: -120px;
    right: -110px;
    background-size: 140px;
  }
  .flip-box-wrapper {
    margin: -90px 0 40px;
  }
  .theme-btn .vc_general.vc_btn3 {
    font-size: 16px !important;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0 295px !important;
    height: 800px;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner .wpb_wrapper {
    left: 50px;
    padding-right: 15px;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 10px;
    top: 170px;
    width: 410px;
  }
  .doctor-info-section .doctor-info-description {
    padding-left: 40px;
  }
  .doctor-info-section .doctor-info-description p {
    padding-right: 15px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    right: -16px;
    top: 13px;
    width: 383px;
  }
  .footer_contactform {
    padding-bottom: 200px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: -240px 0 0;
    min-height: 790px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: 10px;
    left: 60px;
    bottom: 200px;
    padding-right: 0px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper p {
    font-size: 18px;
  }
  .address_map iframe {
    height: 450px;
  }
  .footer_main .footer_content .header-nav li a {
    font-size: 13px;
    padding: 10px 11px;
  }
  .footer_main .our_hrs {
    padding-left: 0;
    padding-right: 0;
  }
  .footer_main .hour-list {
    margin-bottom: 10px;
  }
  .footer_main .hour-list label {
    width: 52%;
  }
  .footer_main .address_details,
  .footer_main .phone_number,
  .footer_main .email_address {
    margin-bottom: 15px;
  }
  .footer_main .copyright .main-copyright-space>div {
    width: 50%;
    text-align: center;
  }
  .footer_main .copyright .main-copyright-space>div.footer_maker {
    width: 100%;
  }
  .header__inner {
    height: 400px;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0% 92% !important;
    height: 550px;
  }
  .doctor-info-section div.doctor-img-section img {
    right: -16px;
    top: 56px;
    width: 383px;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper {
    margin-top: -70px;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper h3 {
    font-size: 20px;
    text-transform: uppercase;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper.clinic-hours-box .vc-hoverbox:hover .vc-hoverbox-block:after {
    top: 13%;
  }
  div.flip-box-wrapper .theme-btn {
    padding: 0;
  }
  div.flip-box-wrapper .theme-btn .vc_general.vc_btn3 {
    font-size: 16px !important;
    text-align: left;
    padding-right: 45px;
    padding-left: 15px;
  }
  div.flip-box-wrapper .theme-btn .vc_general.vc_btn3 i {
    right: 15px !important;
  }
  div.flip-box-wrapper .vc-hoverbox:hover .vc-hoverbox-block h3 {
    margin-top: 55px;
  }
  div.flip-box-wrapper .vc-hoverbox:hover .vc-hoverbox-block:after {
    top: 23%;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper {
    padding: 15px 15px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 0px 0px 40px 20px;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper .vc_btn3-inline .vc_btn3-color-grey {
    font-size: 16px;
    padding: 15px 6px !important;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper .vc_btn3-container.vc_btn3-inline {
    height: auto;
    order: 5;
    position: static;
    opacity: 1;
    margin-top: auto;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper h4 {
    font-size: 18px;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper .wpb_text_column {
    padding-right: 0;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper .service_img .vc_figure .vc_single_image-wrapper {
    height: 180px;
  }
  div.service_listing_section h3 {
    font-size: 24px;
  }
  .why-choose-dental-clinic-section {
    margin-top: 0;
    padding-top: 60px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper h6 {
    font-size: 16px;
  }
  div.clinic-image-section {
    padding-bottom: 50px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    left: 50px;
    bottom: 250px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    left: 50px;
  }
  .full-width-big-cta {
    padding: 100px 0 100px;
  }
  .full-width-big-cta.mckay-dental-section {
    padding: 60px 0;
  }
  .dental-review-section {
    padding: 60px 0px 0;
  }
  .br-bl-30 {
    border-bottom-left-radius: 20px;
  }
  .br-br-150 {
    border-bottom-right-radius: 40px;
  }
  .mobile-menu-toggle {
    display: block;
  }
  .header_menu .main-menu-right-area {
    display: none;
  }
  .top_bar {
    display: none;
  }
  .header_menu .logo_block {
    padding-left: 0;
  }
  .mobile-menu-toggle .hamburger {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
  }
  div.innerpage-cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  div.innerpage-cta h4 {
    font-size: 30px;
    line-height: 50px;
  }
  div.innerpage-cta p {
    font-size: 18px;
  }
  .review_boxes .review_box {
    min-height: 510px;
  }
  .contact-us .dental-review-section {
    padding: 80px 0px 100px;
  }
  .provide-service-text {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 991px) {
  .dr-box {
    display: flex;
    flex-wrap: wrap;
    row-gap: 15px;
  }
  .dr-box .wpb_column {
    width: 100%;
  }
  .dr-box .wpb_column .wpb_single_image {
    height: auto;
  }
  .dr-box .wpb_column .wpb_single_image .wpb_wrapper {
    max-width: 400px;
    margin: 0 auto;
  }
  .desktop-hide {
    display: block;
  }
  .rs-center {
    text-align: center !important;
  }
  .full-column.vc_col-sm-6,
  .res-full-width.vc_col-sm-6 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .full-column .vc_custom_heading,
  .res-full-width .vc_custom_heading {
    text-align: center !important;
  }
  .full-column .vc_btn3-container.vc_btn3-left,
  .res-full-width .vc_btn3-container.vc_btn3-left {
    text-align: center !important;
  }
  div.flip-box-wrapper {
    margin: 0px 0 0;
  }
  div.flip-box-wrapper div.vc-hoverbox-block h2 {
    font-size: 22px !important;
  }
  div.flip-box-wrapper div.vc-hoverbox-block.vc-hoverbox-front::after {
    top: 32%;
  }
  div.flip-box-wrapper p {
    font-size: 13px;
  }
  div.flip-box-wrapper .theme-btn {
    padding: 0;
  }
  div.flip-box-wrapper .theme-btn .vc_general.vc_btn3 {
    font-size: 12px !important;
    text-align: left;
    padding-right: 30px;
    padding-left: 12px;
  }
  div.flip-box-wrapper .theme-btn .vc_general.vc_btn3 i {
    right: 9px !important;
    font-size: 15px;
  }
  div.flip-box-wrapper .book-appointment-box div.vc-hoverbox-block.vc-hoverbox-front::after {
    top: 27%;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper h3 {
    margin-top: 55px;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper.clinic-hours-box .vc-hoverbox:hover .vc-hoverbox-block:after {
    top: 25%;
  }
  div.flip-box-wrapper .vc-hoverbox:hover .vc-hoverbox-block:after {
    top: 27%;
  }
  div.home-welcome-section .vc_column-inner {
    padding-top: 5px !important;
  }
  div.home-welcome-section figure {
    margin-top: 0 !important;
  }
  div.home-welcome-section h1 {
    font-size: 28px;
    text-align: center !important;
    margin: 0;
  }
  div.home-welcome-section .vc_col-sm-6 {
    width: 100%;
    text-align: center;
  }
  div.home-welcome-section .theme-btn.light-blue-btn {
    text-align: center;
  }
  div.home-welcome-section h2 {
    text-align: center !important;
  }
  .doctor-info-section {
    display: flex !important;
    flex-direction: column-reverse;
    text-align: center;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0 50px !important;
    height: 700px;
    background-size: 90% !important;
  }
  .doctor-info-section div.doctor-img-section img {
    right: 135px;
    top: 93px;
    width: 410px;
  }
  .doctor-info-section .doctor-info-description,
  .doctor-info-section div.doctor-img-section {
    width: 100%;
  }
  .doctor-info-section .doctor-info-description .theme-btn,
  .doctor-info-section div.doctor-img-section .theme-btn {
    text-align: center;
  }
  .doctor-info-section .doctor-info-description .vc_column-inner,
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0 0px !important;
  }
  .doctor-info-section .doctor-info-description img,
  .doctor-info-section div.doctor-img-section img {
    right: 135px;
    top: 92px;
  }
  .doctor-info-section .doctor-info-description h2,
  .doctor-info-section div.doctor-img-section h2 {
    text-align: center !important;
  }
  .doctor-info-section h3 {
    text-align: center !important;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    right: 135px;
    top: 54px;
    width: 410px;
  }
  .doctor-info-section .doctor-info-description {
    padding: 40px 15px;
  }
  .doctor-info-content {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }
  div.clinic-image-section .tooth-clinic-image-group,
  div.clinic-image-section .dental-img-text {
    width: 100%;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: -65px 0 0;
    min-height: 700px;
    background-size: 72% !important;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: 15%;
    left: 25%;
    bottom: 110px;
    padding-right: 15px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    left: 25%;
    bottom: 60px;
  }
  .footer_contactform {
    padding-bottom: 50px;
  }
  .footer_contactform:after {
    background-size: 100%;
    bottom: -70px;
    left: -55px;
    z-index: -1;
  }
  .address_map iframe {
    height: 350px;
  }
  .footer_main {
    padding-top: 30px;
  }
  .footer_main a {
    font-size: 15px;
  }
  .footer_main .footer_maintop {
    flex-direction: column;
  }
  .footer_main .footer_maintop .footer_content,
  .footer_main .footer_maintop .footer_logo {
    width: 100%;
    text-align: center;
  }
  .footer_main .footer_maintop .footer_logo {
    margin-bottom: 0px;
  }
  .footer_main .footer_mainbottom {
    display: flex;
  }
  .footer_main .footer_mainbottom .contact_detail {
    width: 36%;
    font-size: 15px;
  }
  .footer_main .footer_mainbottom .service_links {
    width: 27%;
    font-size: 15px;
  }
  .footer_main .footer_mainbottom .our_hrs {
    width: 42%;
  }
  .footer_main .footer_mainbottom .our_hrs .hour-list label {
    width: 50%;
    font-size: 15px;
  }
  .footer_main .footer_mainbottom .our_hrs .hour-list strong {
    font-size: 15px;
  }
  .footer_main .disclaimer {
    text-align: center;
    font-size: 10pt;
  }
  .footer_main .copyright .main-copyright-space>div {
    width: 100%;
  }
  .contact-us .thank-you-contact-to-us {
    padding: 50px 30px;
  }
  .contact-us .contact-map-main-wrapper iframe {
    width: 100%;
    max-height: 350px;
  }
  .contact-us .main_inner_container:after {
    display: none;
  }
  .full-width-big-cta {
    padding: 40px 0 40px;
  }
  div.clinic-image-section .tooth-clinic-image-group h3 {
    text-align: center !important;
  }
  .footer_contactform {
    padding: 10px 0 30px 0;
  }
  div.innerpage-cta {
    padding-top: 40px;
    padding-bottom: 30px;
    position: relative;
  }
  div.innerpage-cta .vc_col-sm-6 {
    width: 100%;
  }
  div.innerpage-cta::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
  }
  .header_menu .logo_block .logo a {
    max-width: 226px;
  }
  .review_boxes .review_box {
    min-height: 660px;
  }
  .contact-map-main-wrapper {
    padding-bottom: 40px;
  }
  .contact-map-main-wrapper .vc_col-sm-6 {
    width: 100%;
  }
  .contact-map-main-wrapper iframe {
    padding-top: 30px;
  }
  div.sitemap-main-wrapper {
    background-size: 150px;
  }
  .contact-us .dental-review-section {
    padding: 50px 0px 0px;
  }
  .provide-service-text {
    margin-bottom: 20px;
  }
  .provide-service-text br {
    display: none;
  }
  .why-point-mckay-dental .service_listing_section {
    padding-top: 36px;
  }
}
@media screen and (min-width: 820px) and (max-width: 821px) {
  .doctor-info-section div.doctor-img-section img {
    right: 154px;
    top: 135px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    background-size: 70% !important;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    bottom: 90px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper p {
    font-size: 16px;
  }
  div.innerpage-cta {
    padding-top: 20px;
    padding-bottom: 10px;
  }
  div.innerpage-cta h4 {
    line-height: 34px;
    font-size: 22px !important;
    text-align: center !important;
  }
  div.innerpage-cta p {
    text-align: center !important;
  }
  div.innerpage-cta p br {
    display: none;
  }
  div.innerpage-cta .theme-btn {
    text-align: center !important;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper {
    margin-bottom: 20px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper h6 {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  html body h1 {
    font-size: 22px !important;
  }
  html body h2,
  html body h3,
  html body h4 {
    font-size: 18px !important;
  }
  .header__inner {
    height: 250px;
  }
  .service-list-type-two >.vc_column_container >.vc_column-inner >.wpb_wrapper .vc_inner {
    flex-wrap: wrap;
  }
  .service-list-type-two >.vc_column_container >.vc_column-inner >.wpb_wrapper .vc_inner .vc_column-inner >.wpb_wrapper {
    padding: 0 25px 20px;
  }
  div.home-welcome-section {
    background-position: 70% -67rem !important;
    background-size: 425% 75%;
    padding-top: 0px;
  }
  div.home-welcome-section figure {
    margin-top: 10px !important;
  }
  div.home-welcome-section h3 {
    margin-top: 10px;
  }
  div.flip-box-wrapper {
    margin: 0;
    padding: 30px 30px 0 30px;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper {
    margin-top: 0;
    margin-bottom: 30px;
  }
  div.flip-box-wrapper p {
    font-size: 15px;
    line-height: 1.5;
  }
  div.flip-box-wrapper h2 {
    font-size: 22px !important;
  }
  .theme-btn .vc_general.vc_btn3 {
    font-size: 16px;
    text-align: center;
  }
  .doctor-info-section div.doctor-img-section .vc_column-inner {
    background-position: 0 -10px !important;
    height: auto;
    background-size: 106% !important;
  }
  .doctor-info-section div.doctor-img-section img {
    right: -15px;
    top: 20px;
    width: 100%;
    max-width: 80%;
  }
  .doctor-info-section .doctor-info-description {
    padding-right: 15px;
    padding-top: 0;
  }
  .doctor-info-section .doctor-info-description p {
    padding-right: 0;
  }
  .doctor-info-section .doctor-info-description .secondary-color-btn {
    padding-top: 40px;
  }
  .doctor-info-section.team-detail-page-wrapper .doctor-info-description {
    padding-top: 40px;
  }
  .home .why-choose-dental-clinic-section {
    margin-bottom: -20px;
    padding-top: 40px;
  }
  .why-choose-dental-clinic-section .why-choose-section {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    padding: 0 15px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper {
    margin-bottom: 40px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper h6 {
    font-size: 16px;
    font-weight: 500;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper h6 br {
    display: none;
  }
  .footer_contactform {
    padding-bottom: 20px;
  }
  .footer_contactform:after {
    background-size: 65%;
    bottom: -130px;
    left: -49px;
  }
  div.clinic-image-section .tooth-clinic-image-group {
    padding-left: 0;
  }
  div.clinic-image-section .tooth-clinic-image-group .wpb_single_image {
    margin-bottom: 15px !important;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: -50px 0 0;
    min-height: 560px;
    background-size: 100% !important;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: 15%;
    left: 11%;
    bottom: 0px;
    padding-right: 10px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper p {
    font-size: 15px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    left: 30px;
  }
  .footer_main .footer_content .header-nav {
    margin-left: 0;
    margin-right: 0;
    flex-direction: column;
  }
  .footer_main .footer_content .header-nav li a {
    font-size: 16px;
  }
  .footer_main .footer_mainbottom {
    flex-direction: column;
  }
  .footer_main .footer_mainbottom .service_links,
  .footer_main .footer_mainbottom .contact_detail,
  .footer_main .footer_mainbottom .our_hrs {
    width: 100%;
    text-align: center;
  }
  .footer_main .footer_mainbottom .service_links i,
  .footer_main .footer_mainbottom .contact_detail i,
  .footer_main .footer_mainbottom .our_hrs i {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }
  .footer_main .footer_mainbottom .address_details {
    padding-left: 0;
  }
  .footer_main .footer_mainbottom .our_hrs {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
  }
  .footer_main .footer_mainbottom .our_hrs .hour-list {
    margin-bottom: 15px;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer_main .footer_mainbottom .our_hrs .hour-list label {
    font-size: 16px;
  }
  .footer_main .footer_mainbottom .social_icons {
    margin-bottom: 15px;
  }
  .footer_main .footer_mainbottom .social_icons i {
    position: relative;
  }
  .footer_main .footer_mainbottom .social_icons a {
    margin: 0 15px;
  }
  .footer_main .address_details,
  .footer_main .phone_number,
  .footer_main .email_address {
    padding-left: 0;
    padding-top: 35px;
  }
  .footer_main .copyright .copy_right p {
    font-size: 12px;
    line-height: 1;
  }
  .footer_main .copyright .footer_maker {
    font-size: 12px;
  }
  .footer_main .copyright .footer_maker a {
    font-size: 12px;
  }
  .footer_main .copyright .main-copyright-space {
    padding-left: 0;
    padding-right: 0;
  }
  .footer_main .copyright .main-copyright-space .footer_links .copy_nav {
    padding: 8px 0;
  }
  .footer_main .copyright .main-copyright-space .footer_links .copy_nav li a {
    font-size: 12px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper h6 {
    height: 72px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper img {
    height: 65px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper:nth-of-type(4) {
    margin-bottom: 0px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper:nth-of-type(4) .why-choose-wrapper {
    margin-bottom: 0px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper:nth-of-type(8) {
    margin-bottom: 0px;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper:nth-of-type(8) .why-choose-wrapper {
    margin-bottom: 0px;
  }
  div.clinic-image-section {
    padding-bottom: 0;
  }
  div.clinic-image-section .dental-img-text {
    text-align: center;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    margin: 6px 0 0;
    min-height: 300px;
    background-size: 0 !important;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper {
    top: 0px;
    left: 0;
    padding: 0 15px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper .theme-btn {
    left: 0;
    right: 0;
    text-align: center;
    bottom: 25px;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner .wpb_wrapper p {
    color: #000;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper {
    justify-content: center;
    text-align: center;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper .vc_btn3-inline .vc_btn3-color-grey {
    padding: 15px 14px !important;
    max-width: max-content;
  }
  div.service_listing_section .vc_col-sm-4 >.vc_column-inner >.wpb_wrapper h4 {
    width: 100%;
    text-align: center !important;
  }
  div.service_listing_section .theme-btn {
    margin-top: 0;
  }
  .nw-calgary-dental-services div.service_listing_section .theme-btn {
    margin-top: 30px;
  }
  .full-width-big-cta {
    padding: 20px 0 35px;
  }
  .full-width-big-cta.mckay-dental-section {
    padding: 0;
  }
  .full-width-big-cta.mckay-dental-section p {
    font-size: 15px;
  }
  .full-width-big-cta.mckay-dental-section .content-box {
    padding: 30px 5px;
  }
  .full-width-big-cta h3 {
    line-height: 30px;
  }
  .dental-review-section {
    padding-top: 40px;
  }
  .address_map iframe {
    height: 200px;
  }
  .financing-logo {
    margin: auto;
  }
  .gform_wrapper.gravity-theme .ginput_complex span {
    margin-bottom: 0 !important;
  }
  .gform_wrapper.gravity-theme input {
    line-height: inherit !important;
  }
  input[type="submit"] {
    font-size: 16px;
  }
  .header_menu .logo_block .logo a {
    max-width: 180px;
  }
  .header_menu.sticky {
    height: 79px;
  }
  .header__inner h1 {
    margin-bottom: 45px;
  }
  .pt-60 {
    padding-top: 40px;
  }
  .review_boxes .review_box {
    min-height: auto;
  }
  .py-60 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    right: -12px;
    top: 12px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section .vc_column-inner {
    background-position: 0px -18px !important;
  }
  .contact-us .thank-you-contact-to-us {
    padding: 30px;
  }
  .contact-us .dental-review-section {
    padding: 30px 0px 0px;
  }
  .contact-us .dental-review-section .wpb_single_image {
    margin-bottom: 25px;
  }
  div.sitemap-main-wrapper {
    background-size: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .dental-hygiene-team-wrapper {
    padding: 0;
  }
  .dental-hygiene-team-wrapper .vc_col-sm-4 {
    margin-bottom: 20px;
  }
  .dental-hygiene-team-wrapper .vc_col-sm-4:last-child {
    margin-bottom: 0;
  }
  .separator-line {
    padding-bottom: 0;
  }
  .reviews .google-review-img img {
    width: 100%;
  }
  .provide-service-text {
    margin-bottom: 5px;
  }
  .provide-service-text h5 {
    font-size: 16px;
  }
  .modal-dialog .modal-body .hour-list {
    flex-direction: column;
    align-items: center;
  }
  .modal-dialog .modal-body .hour-list label {
    flex: inherit;
    max-width: 100%;
    text-align: center;
  }
  .header-top-toggle {
    background-color: #fff;
    display: block;
    padding: 20px 0px;
  }
  .header-top-toggle .theme-btn {
    background: #2790B1;
    color: #fff;
    font-size: 16px;
    margin: 0 5px;
  }
  .header-top-toggle .theme-btn i {
    transform: rotate(95deg);
    margin-right: 8px;
  }
  div.flip-box-wrapper .vc-hoverbox:hover .vc-hoverbox-block h3 {
    margin-bottom: 12px;
  }
  div.flip-box-wrapper .vc-hoverbox-wrapper h3 {
    margin-top: 30px;
  }
  div.flip-box-wrapper .book-appointment-box div.vc-hoverbox-block::after {
    top: 28% !important;
  }
  div.flip-box-wrapper .book-appointment-box .vc-hoverbox .vc-hoverbox-back:after {
    top: 23% !important;
  }
  div.innerpage-cta {
    padding-top: 20px;
    padding-bottom: 10px;
  }
  div.innerpage-cta h4 {
    line-height: 34px;
    font-size: 22px !important;
    text-align: center !important;
  }
  div.innerpage-cta p {
    text-align: center !important;
  }
  div.innerpage-cta p br {
    display: none;
  }
  div.innerpage-cta .theme-btn {
    text-align: center !important;
  }
  .why-point-mckay-dental .service_listing_section {
    padding-top: 26px;
  }
}
@media screen and (max-width: 390px) {
  div.home-welcome-section {
    background-position: 70% -77rem !important;
  }
  .full-width-big-cta.mckay-dental-section p br {
    display: none;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    min-height: 330px;
  }
  .doctor-info-section div.doctor-img-section img {
    max-width: 79%;
  }
}
@media screen and (max-width: 375px) {
  .gfield_radio {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .gfield_radio .gchoice {
    margin: 0 0 15px 0;
  }
}
@media screen and (max-width: 360px) {
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    right: -13px;
    top: 8px;
  }
  p {
    font-size: 15px;
  }
  ul li,
  ol li {
    font-size: 15px;
  }
}
@media screen and (max-width: 340px) {
  div.home-welcome-section {
    background-size: 210% 68%;
  }
  div.clinic-image-section .dental-img-text .vc_column-inner {
    min-height: 360px;
  }
  .doctor-info-section.team-detail-page-wrapper div.doctor-img-section img {
    top: 5px;
  }
  .header-top-toggle .theme-btn {
    font-size: 14px;
  }
}
@media screen and (max-width: 320px) {
  .header-top-toggle .theme-btn {
    font-size: 13px;
  }
}
